package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioArquivoBGM  extends DefaultItemMenuSistema {
		
	public ItemMenuRelatorioArquivoBGM() {
		super("indexController.mniRelatorioArquivoBGM.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOARQUIVOBGM";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioArquivoBGM.zul",
				Labels.getLabel("indexController.mniRelatorioArquivoBGM.label"), getArgs() ,desktop);
	}
}
